ChartDirector Ver 4.1 (PHP Edition Edition)

FinanceChart.addSimpleMovingAvg

Usage

addSimpleMovingAvg(period, color)

Description

Adds a simple moving average line on the main chart.

Arguments

Argument | Default | Description
--- | --- | ---
period | (Mandatory) | The moving average period
color | (Mandatory) | The color of the line.

Return Value

A LineLayer object representing the line created.

© 2006 Advanced Software Engineering Limited. All rights reserved.